body
{
background-color:#040404;
}
h1,h2,h3,h4
{
color:#FFFF00;
text-align:center;
font-family:"Cambria";
}
p
{
text-align:center;
color:#eeeeee;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
p.adv
{
text-align:left;
color:#444444;
font-family:"Courier";
}
p.topbar
{
text-align:center;
color:#555555;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
p.left
{
text-align:left;
color:#eeeeee;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
p.storml
{
text-align:left;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
a:link 
{
color:#00FFFF;
}
a:visited 
{
color:#00FFFF;
}
a:hover 
{
color:#FF0000;
}
a:active 
{
color:#00FFFF;
}
a.topbar:link
{
color:#777777;
}
a.topbar:hover
{
color:#333333;
}
a.topbar:visited
{
color:#777777;
}
a.topbar:active
{
color:#777777;
}
table.system {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: separate;
}
table.system th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	-moz-border-radius: ;
}
table.system td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	-moz-border-radius: ;
}
table td{
color:#eeeeee;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
li {
color:#eeeeee;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
pre {
color:#eeeeee;
}
table.ptpc {
border-collapse:collapse;
}
table.ptpc td, th {
border:1px solid gray;
}